/* Profile statistics */

.community-statistics {
    margin-top: 20px;
    text-align: left;
    color: #8b99a1;
    font-size: 2rem;
}

@media (min-width: 768px) and (max-width: 769px) {
    .community-statistics {
        padding: 40px;
        font-size: 1.2rem;
    }
}

.community-statistics .nav {
    display: flex;
    justify-content: center;
}

@media (max-width: 767px) {
    .community-statistics .nav {
        flex-wrap: wrap;
    }
}

.community-statistics .nav li a {
    color: #8b99a1;
    padding-left: 25px;
    padding-right: 25px;
}

.community-statistics .nav li a:hover,
.community-statistics .nav li.active,
.community-statistics .nav li.active a {
    background-color: transparent;
    color: #ee283c;
}

.community-statistics .stat {
    margin: 0 20px;
}

.community-statistics .community-btn {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.community-statistics .field {
	text-transform: uppercase;
}
